* {
  box-sizing: content-box;
  font-family: "Noto Sans KR", sans-serif;
}

.mbr {
  display: none;
}

.pbr {
  display: block;
}

strong {
  font-weight: bold;
}

.bg_gd {
  background: linear-gradient(to right, rgba(255, 255, 255, 0.08), rgba(184, 124, 237, 0.08));
}

#header_wrap {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 94px;
  background-color: #000;
  z-index: 9999;
}
#header_wrap .header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90vw;
  height: 100%;
  margin: 0 auto;
}
#header_wrap .header #logo {
  width: 136px;
}
#header_wrap .header .menu_wrap .menu {
  cursor: pointer;
}
#header_wrap .header .menu_wrap .menu li {
  width: 42px;
  height: 6px;
  background-color: #fff;
  margin-bottom: 8px;
  color: transparent;
  transform-origin: center;
  transition: all 0.4s;
}
#header_wrap .header .menu_wrap .menu li:nth-child(1).close {
  transform: rotate(45deg) translateY(10px);
}
#header_wrap .header .menu_wrap .menu li:nth-child(2) {
  transition: none;
}
#header_wrap .header .menu_wrap .menu li:nth-child(2).close {
  display: none;
}
#header_wrap .header .menu_wrap .menu li:nth-child(3).close {
  transform: rotate(-45deg) translateY(-10px);
}

.menu_area {
  position: fixed;
  right: -25vw;
  top: 0;
  width: 25vw;
  height: 100%;
  background-color: #000;
  opacity: 0;
  padding: 12vw 0 0 3vw;
  box-sizing: border-box;
  z-index: 9998;
  color: #000;
  font-size: 32px;
  font-weight: bold;
  transition: all 0.4s;
}
.menu_area.on {
  right: 0;
  opacity: 1;
}
.menu_area ul li {
  height: 60px;
  line-height: 60px;
}
.menu_area ul li a {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.88);
  transition: all 0.2s;
}
.menu_area ul li a:hover {
  text-shadow: 1px 1px 4px #eee;
}

@keyframes mainWave {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes colorRotate {
  0% {
    filter: hue-rotate(0deg);
  }
  100% {
    filter: hue-rotate(360deg);
  }
}
@keyframes imo_part1 {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-3px);
  }
}
@keyframes imo_part2 {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(20deg);
  }
}
.section.section1 {
  background: url("../img/index/1/background.jpg") no-repeat center;
}
.section.section1 .bg-ani {
  animation: mainWave 6s infinite forwards alternate ease-in-out;
  opacity: 0.5;
}
.section.section1 .bg-ani img {
  height: 815px;
}
.section.section1 .main-text {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  text-align: center;
}
.section.section1 .main-text img {
  width: 437px;
}
@keyframes showUp {
  0% {
    opacity: 0;
    transform: translateY(-30px);
  }
  80% {
    opacity: 1;
    transform: translateY(8px);
  }
  100% {
    transform: translateY(0px);
  }
}
.section.section2 {
  background: url("../img/index/2/background_2.jpg") no-repeat center;
}
.section.section2 > div h2 {
  padding-top: 200px;
  width: 591px;
  height: 43px;
  line-height: 43px;
  margin: 0 auto;
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  color: #fff;
}
.section.section2 > div h2 span {
  display: inline-block;
  width: 100%;
  background: linear-gradient(rgba(247, 247, 247, 0.08), rgba(119, 206, 227, 0.08));
}
.section.section2 > div > div:nth-of-type(1) {
  margin-top: 55px;
  text-align: center;
}
.section.section2 > div > div:nth-of-type(1) img {
  width: 100%;
}
.section.section2 > div > div:nth-of-type(2) {
  display: flex;
  justify-content: space-between;
  width: 1216px;
  margin: 0 auto;
  margin-top: 58px;
}
.section.section2 > div > div:nth-of-type(2) > p:nth-of-type(1) {
  width: 168px;
  animation: showUp 0.4s forwards;
  animation-delay: 1s;
}
.section.section2 > div > div:nth-of-type(2) > p:nth-of-type(2) {
  padding-top: 160px;
  width: 126px;
}
.section.section2 > div > div:nth-of-type(2) div {
  padding-top: 50px;
}
.section.section2 > div > div:nth-of-type(2) div p {
  color: #fff;
}
.section.section2 > div > div:nth-of-type(2) div p:first-child {
  height: 28px;
  line-height: 28px;
  font-size: 23px;
}
.section.section2 > div > div:nth-of-type(2) div p:first-child span {
  display: inline-block;
  background-color: #e4e4e4;
  color: #000;
}
.section.section2 > div > div:nth-of-type(2) div p:last-child {
  margin-top: 23px;
  font-size: 15px;
  line-height: 1.27em;
  letter-spacing: 0.03em;
}
.section.section3 {
  background: url("../img/index/3/background_3.jpg") no-repeat center;
}
.section.section3 .content3 {
  margin: 0 auto;
  padding-top: 180px;
  max-width: 1350px;
}
.section.section3 .content3 img {
  width: 100%;
}
.section.section4 {
  background: url("../img/index/4/background_4.jpg") no-repeat center;
}
.section.section4 .content4 {
  padding-top: 180px;
  width: 1152px;
  margin: 0 auto;
}
.section.section4 .content4 article.content4_header {
  height: 159px;
}
.section.section4 .content4 article.content4_header h2 {
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: -0.01em;
  line-height: 1.4em;
  height: 159px;
  padding-top: 60px;
  background: url("../img/index/4/good.png") no-repeat 640px center;
  box-sizing: border-box;
}
.section.section4 .content4 article.content4_header h2 strong {
  font-size: 42px;
}
.section.section4 .content4 article.content4_body {
  margin-top: 27px;
}
.section.section4 .content4 article.content4_body ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.section.section4 .content4 article.content4_body ul li {
  width: 50%;
  height: 83px;
  margin-bottom: 40px;
  padding-left: 64px;
  padding-top: 15px;
  color: #fff;
  box-sizing: border-box;
}
.section.section4 .content4 article.content4_body ul li:nth-child(1) {
  background: url("../img/index/4/4page_icon1.svg") no-repeat left center;
  background-size: 54px 43px;
}
.section.section4 .content4 article.content4_body ul li:nth-child(2) {
  background: url("../img/index/4/4page_icon2.svg") no-repeat left center;
  background-size: 58px 37px;
}
.section.section4 .content4 article.content4_body ul li:nth-child(3) {
  background: url("../img/index/4/4page_icon3.svg") no-repeat left center;
  background-size: 53px 56px;
}
.section.section4 .content4 article.content4_body ul li:nth-child(4) {
  background: url("../img/index/4/4page_icon4.svg") no-repeat left center;
  background-size: 64px 42px;
}
.section.section4 .content4 article.content4_body ul li:nth-child(5) {
  background: url("../img/index/4/4page_icon5.svg") no-repeat left center;
  background-size: 45px 45px;
}
.section.section4 .content4 article.content4_body ul li:nth-child(6) {
  background: url("../img/index/4/4page_icon6.svg") no-repeat left center;
  background-size: 47px 56px;
}
.section.section4 .content4 article.content4_body ul li:nth-child(7) {
  background: url("../img/index/4/4page_icon7.svg") no-repeat left center;
  background-size: 48px 48px;
}
.section.section4 .content4 article.content4_body ul li:nth-child(8) {
  background: url("../img/index/4/4page_icon8.svg") no-repeat left center;
  background-size: 47px 44px;
}
.section.section4 .content4 article.content4_body ul li p {
  line-height: 1.5em;
  position: relative;
}
.section.section4 .content4 article.content4_body ul li p:first-child {
  font-size: 17px;
}
.section.section4 .content4 article.content4_body ul li p:first-child:before {
  content: "";
  width: 28px;
  height: 2px;
  position: absolute;
  left: 0;
  top: -16px;
  background-color: #fff;
}
.section.section4 .content4 article.content4_body ul li p:last-child {
  font-size: 22px;
}
.section.section4 .content4 article.content4_body ul li p:last-child:after {
  content: "";
  width: 12px;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: -19px;
  background-color: #fff;
  opacity: 0.5;
}
.section.section4 .content4 article.content4_tail p {
  width: 653px;
  height: 40px;
  line-height: 36px;
  background-color: #fff;
  margin: 0 auto;
  padding-left: 17px;
}
.section.section4 .content4 article.content4_tail p span {
  font-size: 19px;
  font-weight: bold;
  display: inline-block;
  padding-left: 14px;
}
.section.section4 .content4 article.content4_tail p * {
  vertical-align: middle;
}
.section.section5 {
  background: url("../img/index/5/background_5.jpg") no-repeat center;
  position: relative;
}
.section.section5:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../img/index/5/background_part.png") no-repeat center;
}
.section.section5 .content5 {
  position: relative;
  z-index: 3;
  width: 1536px;
  padding-top: 94px;
  margin: 0 auto;
}
.section.section5 .content5 .content5_header {
  padding-top: 27px;
}
.section.section5 .content5 .content5_header p {
  color: #fff;
  font-size: 14px;
}
.section.section5 .content5 .content5_body {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
}
.section.section5 .content5 .content5_body .left {
  width: 960px;
}
.section.section5 .content5 .content5_body .left div ul {
  position: relative;
  height: 506px;
}
.section.section5 .content5 .content5_body .left div ul li {
  position: absolute;
}
.section.section5 .content5 .content5_body .left div ul li:nth-child(1) {
  left: 0;
  top: 180px;
}
.section.section5 .content5 .content5_body .left div ul li:nth-child(2) {
  left: 37px;
  top: 0;
}
.section.section5 .content5 .content5_body .left div ul li:nth-child(3) {
  left: 312px;
  top: 66px;
}
.section.section5 .content5 .content5_body .left div ul li:nth-child(4) {
  right: 0;
  top: 147px;
}
.section.section5 .content5 .content5_body .left div ul li:nth-child(5) {
  left: 270px;
  top: 218px;
}
.section.section5 .content5 .content5_body .left div ul li:nth-child(6) {
  left: 157px;
  bottom: 0;
}
.section.section5 .content5 .content5_body .right {
  width: 448px;
}
.section.section5 .content5 .content5_body .right .right_header {
  background: url("../img/index/5/check.png") no-repeat right top;
  background-size: 216px 127px;
  height: 193px;
  box-sizing: border-box;
  padding-top: 90px;
  font-size: 29px;
  font-weight: bold;
  color: #fff;
}
.section.section5 .content5 .content5_body .right .right_header strong {
  font-size: 39px;
  display: inline-block;
  margin-bottom: 14px;
}
.section.section5 .content5 .content5_body .right .right_body {
  font-size: 15px;
  color: #fff;
  opacity: 0.88;
}
.section.section5 .content5 .content5_body .right .right_body p {
  line-height: 1.56em;
}
.section.section5 .content5 .content5_body .right .right_body p:last-child {
  margin-top: 38px;
}
.section.section5 .content5 .content5_tail {
  margin-top: 60px;
}
.section.section5 .content5 .content5_tail ul {
  display: flex;
  justify-content: space-between;
  padding: 0 36px;
}
.section.section5 .content5 .content5_tail ul li {
  width: 226px;
  height: 86px;
  line-height: 86px;
  background: url("../img/index/5/bottom.png") no-repeat center;
  color: #fff;
  font-size: 20px;
  text-align: center;
}
.section.section6 {
  background: url("../img/index/6/background_6.jpg") no-repeat center;
}
.section.section6 .content6 {
  padding-top: 94px;
}
.section.section6 .content6 .content6_header {
  width: 1536px;
  margin: 0 auto;
  padding-top: 27px;
}
.section.section6 .content6 .content6_header p {
  color: #fff;
  font-size: 14px;
}
.section.section6 .content6 .content6_body {
  margin: 0 auto;
  margin-top: 44px;
  width: 1536px;
  display: flex;
  justify-content: space-between;
}
.section.section6 .content6 .content6_body .left {
  width: 704px;
}
.section.section6 .content6 .content6_body .left .left_header {
  position: relative;
  height: 198px;
  background: url("../img/index/6/phone.png") no-repeat right bottom;
  background-size: 162px 198px;
  box-sizing: border-box;
  padding-top: 100px;
  font-size: 29px;
  font-weight: bold;
  color: #fff;
}
.section.section6 .content6 .content6_body .left .left_header strong {
  display: inline-block;
  margin-top: 15px;
  font-size: 39px;
}
.section.section6 .content6 .content6_body .left .left_header strong span {
  display: inline-block;
  padding: 6px 5px;
}
.section.section6 .content6 .content6_body .left .left_header:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -29px;
  width: 29px;
  height: 2px;
  background-color: #fff;
}
.section.section6 .content6 .content6_body .left .left_body {
  margin-top: 60px;
  font-size: 15px;
  color: rgba(255, 255, 255, 0.88);
  opacity: 0.88;
  line-height: 1.56em;
}
.section.section6 .content6 .content6_body .right {
  padding-top: 100px;
  box-sizing: border-box;
}
.section.section6 .content6 .content6_tail {
  margin-top: 30px;
  text-align: center;
}
.section.section6 .content6 .content6_tail p:first-child img {
  width: 100%;
  animation: colorRotate 4s infinite;
}
.section.section6 .content6 .content6_tail p:last-child {
  display: inline-block;
  font-size: 19px;
  color: rgba(255, 255, 255, 0.88);
  height: 62px;
  line-height: 62px;
  padding-left: 90px;
  background: url("../img/index/6/megaphone.png") no-repeat left center;
}
.section.section7 {
  background: url("../img/index/7/background_7.jpg") no-repeat center;
}
.section.section7 .content7 {
  width: 1536px;
  margin: 0 auto;
  padding-top: 94px;
}
.section.section7 .content7 .content7_header {
  padding-top: 27px;
}
.section.section7 .content7 .content7_header p {
  color: #fff;
  font-size: 14px;
}
.section.section7 .content7 .content7_body {
  margin-top: 68px;
}
.section.section7 .content7 .content7_body > ul > li {
  text-align: center;
  color: #fff;
}
.section.section7 .content7 .content7_body > ul > li:nth-child(2) {
  position: relative;
}
.section.section7 .content7 .content7_body > ul > li:nth-child(2) p {
  font-weight: bold;
}
.section.section7 .content7 .content7_body > ul > li:nth-child(2) p:first-child {
  display: inline-block;
  padding: 4px 8px;
  font-size: 29px;
}
.section.section7 .content7 .content7_body > ul > li:nth-child(2) p:last-child {
  margin-top: 15px;
  font-size: 39px;
}
.section.section7 .content7 .content7_body > ul > li:nth-child(2):after {
  content: "";
  position: absolute;
  bottom: -65px;
  left: 50%;
  transform: translateX(-50%);
  width: 29px;
  height: 2px;
  background-color: #fff;
}
.section.section7 .content7 .content7_body > ul > li:nth-child(3) {
  margin-top: 108px;
}
.section.section7 .content7 .content7_body > ul > li:nth-child(3) ul {
  display: flex;
  justify-content: space-between;
  width: 895px;
  margin: 0 auto;
}
.section.section7 .content7 .content7_body > ul > li:nth-child(3) ul li {
  position: relative;
}
.section.section7 .content7 .content7_body > ul > li:nth-child(3) ul li:after {
  content: "+";
  position: absolute;
  right: -42px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 33px;
  color: #fff;
}
.section.section7 .content7 .content7_body > ul > li:nth-child(3) ul li:last-child:after {
  content: "";
}
.section.section7 .content7 .content7_tail {
  margin-top: 112px;
  text-align: center;
}
.section.section7 .content7 .content7_tail p {
  background: url("../img/index/7/megaphone.png") no-repeat left center;
  padding-left: 80px;
  display: inline-block;
  font-size: 19px;
  color: rgba(255, 255, 255, 0.88);
  line-height: 1.56em;
  text-align: left;
}
.section.section8 {
  background: url("../img/index/8/background_8.jpg") no-repeat center;
}
.section.section8 .content8 {
  width: 1536px;
  margin: 0 auto;
  padding-top: 94px;
}
.section.section8 .content8 .content8_header {
  padding-top: 27px;
}
.section.section8 .content8 .content8_header p {
  color: #fff;
  font-size: 14px;
}
.section.section8 .content8 .content8_body {
  display: flex;
}
.section.section8 .content8 .content8_body .left {
  padding-top: 220px;
}
.section.section8 .content8 .content8_body .left .left_header p {
  color: #fff;
  font-size: 29px;
  font-weight: bold;
  line-height: 1.56em;
}
.section.section8 .content8 .content8_body .left .left_header p span {
  display: inline-block;
  font-size: 39px;
}
.section.section8 .content8 .content8_body .left .left_header p span strong {
  padding: 7px 9px;
}
.section.section8 .content8 .content8_body .left .left_body {
  margin-top: 69px;
  display: flex;
}
.section.section8 .content8 .content8_body .left .left_body ul {
  position: relative;
  background: url("../img/index/8/emotion/emotion_face.svg") no-repeat left center;
  width: 92px;
  height: 99px;
}
.section.section8 .content8 .content8_body .left .left_body ul li {
  position: absolute;
}
.section.section8 .content8 .content8_body .left .left_body ul li:nth-child(1) {
  left: 20px;
  top: 11px;
}
.section.section8 .content8 .content8_body .left .left_body ul li:nth-child(1) img {
  width: 28px;
  height: 10px;
  animation: imo_part1 1.6s ease-in-out infinite forwards alternate;
}
.section.section8 .content8 .content8_body .left .left_body ul li:nth-child(2) {
  left: 53px;
  top: 25px;
}
.section.section8 .content8 .content8_body .left .left_body ul li:nth-child(2) img {
  width: 25px;
  height: 12px;
}
.section.section8 .content8 .content8_body .left .left_body ul li:nth-child(3) {
  left: 40px;
  top: 50px;
}
.section.section8 .content8 .content8_body .left .left_body ul li:nth-child(3) img {
  width: 26px;
  height: 10px;
}
.section.section8 .content8 .content8_body .left .left_body ul li:nth-child(4) {
  left: 0;
  top: 56px;
}
.section.section8 .content8 .content8_body .left .left_body ul li:nth-child(4) img {
  width: 63px;
  height: 53px;
  animation: imo_part2 1.6s ease-in-out infinite forwards alternate;
  animation-delay: 0.2s;
}
.section.section8 .content8 .content8_body .left .left_body p {
  margin-left: 28px;
  padding-top: 10px;
  color: rgba(255, 255, 255, 0.88);
  font-size: 21px;
  line-height: 1.56em;
}
.section.section8 .content8 .content8_body .right {
  margin-left: 64px;
}
.section.section8 .content8 .content8_body .right .right_body ul li {
  margin-bottom: 10px;
}
.section.section8 .content8 .content8_body .right .right_body ul li:nth-child(2) {
  margin-left: 128px;
}
.section.section8 .content8 .content8_body .right .right_body ul li:nth-child(3) {
  margin-left: 320px;
}
.section.section8 .content8 .content8_body .right .right_body ul li:nth-child(4) {
  margin-left: 192px;
}
.section.section8 .content8 .content8_body .right .right_body ul li:nth-child(5) {
  margin-left: 384px;
}
.section.section9 {
  background: url("../img/index/9/background_9.jpg") no-repeat center;
}
.section.section9 .content9 {
  width: 1536px;
  margin: 0 auto;
  padding-top: 94px;
}
.section.section9 .content9 .content9_header {
  padding-top: 27px;
}
.section.section9 .content9 .content9_header p {
  color: #fff;
  font-size: 14px;
}
.section.section9 .content9 .content9_body {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin-top: 45px;
}
.section.section9 .content9 .content9_body .left.right {
  width: 704px;
}
.section.section9 .content9 .content9_body .center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.section.section9 .content9 .content9_body .center p {
  font-weight: bold;
  color: #fff;
  text-align: center;
}
.section.section9 .content9 .content9_body .center p:first-child {
  font-size: 29px;
}
.section.section9 .content9 .content9_body .center p:last-child {
  margin-top: 18px;
  font-size: 39px;
}
.section.section10 {
  background: url("../img/index/10/background_10.jpg") no-repeat center;
}
.section.section10 .content10 {
  width: 1536px;
  margin: 0 auto;
  padding-top: 94px;
}
.section.section10 .content10 .content10_header {
  padding-top: 27px;
}
.section.section10 .content10 .content10_header p {
  color: #fff;
  font-size: 14px;
}
.section.section11 {
  background: #131313 url("../img/index/11/diagonal.png") no-repeat center;
}
.section.section11 .content11 {
  width: 1536px;
  margin: 0 auto;
  padding-top: 94px;
}
.section.section11 .content11 .content11_header {
  padding-top: 27px;
}
.section.section11 .content11 .content11_header p {
  color: #fff;
  font-size: 14px;
}
.section.section11 .content11 .content11_body {
  margin-top: 63px;
}
.section.section11 .content11 .content11_body .title p {
  color: #fff;
  text-align: center;
}
.section.section11 .content11 .content11_body .title p:first-child {
  font-size: 24px;
  color: rgba(255, 255, 255, 0.88);
}
.section.section11 .content11 .content11_body .title p:last-child {
  margin-top: 10px;
  font-size: 29px;
  font-weight: bold;
}
.section.section11 .content11 .content11_body .content_table {
  display: flex;
  justify-content: space-between;
  width: 1280px;
  margin: 0 auto;
  margin-top: 46px;
}
.section.section11 .content11 .content11_body .content_table .left {
  width: 576px;
}
.section.section11 .content11 .content11_body .content_table .left .left_title {
  position: relative;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding-bottom: 18px;
}
.section.section11 .content11 .content11_body .content_table .left .left_title:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 50%);
  width: 29px;
  height: 5px;
  background-color: #fff;
}
.section.section11 .content11 .content11_body .content_table .left .left_body {
  height: 391px;
  padding-top: 22px;
  padding-bottom: 19px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  box-sizing: border-box;
}
.section.section11 .content11 .content11_body .content_table .left .left_body > ul {
  display: flex;
}
.section.section11 .content11 .content11_body .content_table .left .left_body > ul > li {
  color: #fff;
  font-size: 19px;
}
.section.section11 .content11 .content11_body .content_table .left .left_body > ul > li:nth-child(1) {
  width: 115px;
  height: 67px;
  line-height: 67px;
  background: linear-gradient(to left, #353535, #4c4c4c, #353535);
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.04em;
  margin: 22px 24px;
  margin-top: 0;
}
.section.section11 .content11 .content11_body .content_table .left .left_body > ul > li:nth-child(2) {
  color: rgba(255, 255, 255, 0.88);
}
.section.section11 .content11 .content11_body .content_table .left .left_body > ul > li ul li {
  font-size: 15px;
  line-height: 1.53em;
}
.section.section11 .content11 .content11_body .content_table .left .left_body > ul:last-child > li:nth-child(1) {
  background: linear-gradient(to left, #b60ccd, #221ae6, #0de2d1);
}
.section.section11 .content11 .content11_body .content_table .left .left_body > ul:last-child > li:nth-child(2) {
  font-weight: bold;
}
.section.section11 .content11 .content11_body .content_table .left .left_tail {
  margin-top: 27px;
  text-align: center;
}
.section.section11 .content11 .content11_body .content_table .left .left_tail p {
  font-size: 28px;
  color: #fff;
  line-height: 1.56em;
}
.section.section11 .content11 .content11_body .content_table .left .left_tail p:first-child {
  display: inline-block;
}
.section.section11 .content11 .content11_body .content_table .right {
  width: 576px;
}
.section.section11 .content11 .content11_body .content_table .right .right_title {
  font-size: 28px;
  text-align: center;
  color: rgba(255, 255, 255, 0.88);
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding-bottom: 18px;
  position: relative;
}
.section.section11 .content11 .content11_body .content_table .right .right_title:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 50%);
  width: 29px;
  height: 5px;
  background-color: #fff;
}
.section.section11 .content11 .content11_body .content_table .right .right_body {
  height: 391px;
  box-sizing: border-box;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.section.section11 .content11 .content11_body .content_table .right .right_body > ul {
  display: flex;
}
.section.section11 .content11 .content11_body .content_table .right .right_body > ul > li {
  width: 50%;
  text-align: center;
  color: rgba(255, 255, 255, 0.88);
}
.section.section11 .content11 .content11_body .content_table .right .right_body > ul > li p:nth-child(1) {
  margin: 0 auto;
  margin-top: 80px;
  margin-bottom: 40px;
  width: 115px;
  height: 67px;
  line-height: 67px;
  background: linear-gradient(to left, #353535, #4c4c4c, #353535);
  font-weight: bold;
  letter-spacing: 0.04em;
  font-size: 19px;
  font-weight: bold;
}
.section.section11 .content11 .content11_body .content_table .right .right_body > ul > li p:nth-child(2) {
  font-size: 17px;
  line-height: 1.5em;
}
.section.section11 .content11 .content11_body .content_table .right .right_body > ul > li p:nth-child(3) {
  margin-top: 25px;
  font-size: 25px;
}
.section.section11 .content11 .content11_body .content_table .right .right_tail {
  margin-top: 27px;
  text-align: center;
}
.section.section11 .content11 .content11_body .content_table .right .right_tail p {
  font-size: 28px;
  color: rgba(255, 255, 255, 0.88);
  line-height: 1.56em;
}
.section.section11 .content11 .content11_body .content_table .right .right_tail p:first-child {
  display: inline-block;
}
.section.section12 {
  background: url("../img/index/12/background_12.jpg") no-repeat center;
}
.section.section12 .content12 {
  width: 1536px;
  margin: 0 auto;
  padding-top: 94px;
}
.section.section12 .content12 .content12_header {
  padding-top: 27px;
}
.section.section12 .content12 .content12_header p {
  color: #fff;
  font-size: 14px;
}
.section.section12 .content12 .content12_header p:last-child {
  margin-top: 10px;
}
.section.section12 .content12 .content12_body {
  margin-top: 80px;
}
.section.section12 .content12 .content12_body .title {
  text-align: center;
}
.section.section12 .content12 .content12_body .title p {
  color: rgba(255, 255, 255, 0.88);
}
.section.section12 .content12 .content12_body .title p:first-child {
  font-size: 26px;
  font-weight: 100;
}
.section.section12 .content12 .content12_body .title p:last-child {
  font-size: 32px;
  margin-top: 10px;
  font-weight: 400;
}
.section.section12 .content12 .content12_body .title p:last-child strong {
  display: inline-block;
}
.section.section12 .content12 .content12_body > ul {
  margin-top: 60px;
  display: flex;
}
.section.section12 .content12 .content12_body > ul li {
  width: 50%;
  text-align: center;
}
.section.section12 .content12 .content12_body > ul li p:last-child {
  margin-top: 38px;
  display: inline-block;
  padding: 8px 20px;
  color: rgba(255, 255, 255, 0.88);
  font-size: 30px;
}
.section.section13 {
  background: url("../img/index/13/background_13.jpg") no-repeat center;
}
.section.section13 .content13 {
  padding-top: 94px;
}
.section.section13 .content13 .content13_header {
  width: 1536px;
  margin: 0 auto;
  padding-top: 27px;
}
.section.section13 .content13 .content13_header p {
  color: #fff;
  font-size: 14px;
}
.section.section13 .content13 .content13_header p:last-child {
  margin-top: 10px;
}
.section.section13 .content13 .content13_body {
  margin-top: 80px;
}
.section.section13 .content13 .content13_body .title {
  color: rgba(255, 255, 255, 0.88);
  text-align: center;
}
.section.section13 .content13 .content13_body .title p:first-child {
  font-size: 26px;
  font-weight: 100;
}
.section.section13 .content13 .content13_body .title p:last-child {
  margin-top: 15px;
  font-size: 32px;
}
.section.section13 .content13 .content13_body .swiper {
  margin-top: 95px;
  width: 90%;
}
.section.section13 .content13 .content13_body .swiper .swiper-slide {
  text-align: center;
}
.section.section13 .content13 .content13_body .swiper .swiper-slide img {
  width: 100%;
}
.section.section13 .content13 .content13_body .swiper .swiper-button-next:after, .section.section13 .content13 .content13_body .swiper .swiper-button-prev:after {
  font-size: 30px;
  color: #fff;
}

@media screen and (max-width: 1100px) {
  .pbr {
    display: none;
  }
  .mbr {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  #header_wrap {
    height: 15vw;
  }
  #header_wrap .header .menu_wrap .menu li {
    width: 30px;
    height: 3px;
    margin-bottom: 6px;
  }
  #header_wrap .header .menu_wrap .menu li:nth-child(1).close {
    transform: rotate(-45deg) translateY(6.5px);
  }
  #header_wrap .header .menu_wrap .menu li:nth-child(3).close {
    transform: rotate(45deg) translateY(-6.5px);
  }
  .menu_area {
    padding: 24vw 0 0 3vw;
    width: 45vw;
    font-size: 4vw;
    right: -45vw;
  }
  .menu_area ul li {
    height: 12vw;
    line-height: 12vw;
  }
  img {
    width: 100%;
  }
  .section {
    height: auto !important;
    font-size: 0;
  }
  .section .fp-tableCell {
    height: auto !important;
  }
  .section.section1 {
    background: none;
  }
  .section.section2 {
    background: none;
  }
  .section.section3 {
    background: none;
  }
  .section.section4 {
    background: none;
  }
  .section.section5 {
    background: none;
  }
  .section.section5:after {
    content: none;
  }
  .section.section6 {
    background: none;
  }
  .section.section7 {
    background: none;
  }
  .section.section8 {
    background: none;
  }
  .section.section9 {
    background: none;
  }
  .section.section10 {
    background: none;
  }
  .section.section11 {
    background: none;
  }
  .section.section12 {
    background: none;
  }
  .section.section13 {
    background: none;
  }
}